SNDFILE-METADATA-GET(1)

NAME
sndfile-metadata-get - retrieve metadata from a sound file
sndfile-metadata-set - set metadata in a sound file

SYNOPSIS
sndfile-metadata-get [options] file
sndfile-metadata-set [options] file
sndfile-metadata-set [options] input-file output-file

DESCRIPTION
sndfile-metadata-get and sndfile-metadata-set use libsndfile (http://www.mega-nerd.com/libsndfile/) to retrieve metadata from or set metadata in a sound file.

Run "sndfile-metadata-get --help" or "sndfile-metadata-set --help" for more information

AUTHOR
This manual page was written by by Erik de Castro Lopo <erikd@mega-nerd.com>.